/*==================== For jQuery ======================
====== By:  JF ---
//Mostrar imagen de carga en autocomplete de jquery   */
.ui-autocomplete-loading {
    background:url("../img/ajax-loader.gif") right center no-repeat;
}
.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 100px;
}
/* =====================================================*/
.margin_desc{
    margin: 0 5px;
}
/* ======== Login dialog ====================*/
.dialog {
    margin: 0 auto;
    margin-top: 5em;
    float: none;
    max-width: 400px;
}
.dialog input[type="checkbox"] {
    margin: 0;
}
.dialog .alert {
    margin-bottom: 1em;
}
.dialog form {
    margin-bottom: 0px;
}
.dialog .remember-me {
    padding: .5em 0em 0em 0em;
}
/* =========================================*/

.logo-home{
    height: 123px;
    width: 235px;
}
.css-catalogos{
    color: #0c2b44;
    font-size: 1.1em;
}
.css-admin{
    color: #191919;
    font-size: 1.1em;
}
.css-home{
    color: #990000;
    font-size: 1.1em;
}
.input-f{
	width:100%;
}
.form-wless-margin{
	margin-bottom: 5px;
}
.tablaRemisiones{
	width: 100%;
}
.tablaRemisiones input{
	width: 97%;
	border: none;
	background-color:transparent;
}
.tablaRemisiones input:focus,
.tablaRemisiones input:visited,
.tablaRemisiones input:active{
	border: none;
}
.child-menu{
    padding-left: 25px;
}
.btn-plus-ne{
    vertical-align: top;
    padding: 5px 1px 2px 1px;
}
.mostrar, .ocultar{
    cursor: pointer;
}

.mostrar:hover, .ocultar:hover{
    color: #ef4b0e;
}

.botonAD{
	width: 3%;
	border-left: none;
	border-top: none;
	border-bottom: none;
	text-align: right;
	vertical-align: middle;
}
.tCodigo{
	width: 12%;
}
.tCantidad{
	width: 6%;
}
.tDescripcion{
	width: 42%;
}
legend{
	font-size: 16px;
	font-weight: bold;
}
.observaciones{
	height: 250px;
}

/*===========       Paginado     =====================
Este tabien se mescla con estilos de bootstrap =====*/
.pager-buttons{
    width:30px;
    float:left;
    margin-top:20px;
    cursor:pointer;
}
.pager-buttons:hover{
    background:#F4F4F4;
}
/*==================== Tables ======================*/
.table-mores tr td a{
    display: block;
    width: 100%;
}
.table-mores tr td a:hover{
    text-decoration: none;
}
.header-f h1{
    margin: 0;
    font-size: 24px;
}
/*====== Estilos para las funciones en las listas ===*/
.lista-funciones{
    list-style: none;
    font-size: 12px;
}
.lista-funciones li{
    float: left;
    padding: 0 4px;
}
.lista-funciones li a{
    color: #505A6F;
}
.lista-funciones li a:hover{
    color: #ef4b0e;
    cursor:pointer;
}

/* === Busqueda ====*/
.search-filter{
    float: right;
}
.search-filter label{
    margin: 2px 3px 2px 3px;
}
.search-filter input{
    margin-top: 10px;
}
/*=================================================*/
.container-b-w-i{
    width: 100%;
    height: 32px;
}
.input-w-b{
    float: left;
    width: 85%;
}
.button-w-i{
    float: right;
    width: 15%;
    height: 30px;
}
.info-total{
    float: right;
}
.resaltar{
    font-size: 1.1em;
    font-weight: bold;
}
.total-conta{
    float: left;
    margin-left: 5px;
}

.delete-field{
    cursor: pointer;
}
.delete-field:hover{
    color:red;
}
.article-main-df{
    margin-top: 5px;
}
.margin-span{
    cursor: pointer;
    margin:0 3px;
    font-size: 12px;
    color: #505A6F;
}
.margin-span > a{
    color: #505A6F;
}

.margin-span > a:hover{
    color: #ef4b0e;
    cursor:pointer;
}